Bug 586328 - thunderbird-lightning does not highlight the actual date when starting tomorrow again
thunderbird-lightning does not highlight the actual date when starting tomorr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 06:18 EDT by Joachim Backes
Modified: 2011-06-27 11:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:54:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2010-04-27 06:18:55 EDT
Description of problem:

I'm running thunderbird with thunderbird-lightning (F13). My standard
lightning calendar view is the month view. The actual day can be
highlighted by pressing the "today" button. But each time I leave
thunderbird on my box and start it again the next day, the old day
remains highlighted and I have to press the "today" button again so
the actual day is highlighted.

Version-Release number of selected component (if applicable):
thunderbird-lightning-1.0-0.21.20090916hg.fc13.i686
thunderbird-3.0.4-2.fc13.i686

How reproducible:
Always

Steps to Reproduce:
1.Start thunderbird with activated lightning calendar
2.Activate Month view, and press "today"
3.Leave thunderbird, wait 1 day, start it again
  
Actual results:
The highlighted date is the yesterday's date

Expected results:
The highlighted date should be the today's date


Additional info:
I miss thunderbird-lightning in the component list above (only thunderbird available for selection).
Comment 1 Bug Zapper 2011-06-02 10:49:01 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-27 11:54:20 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.